.article-container {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    padding: 10px;

    width: 200px;

    .picture {
        height: 150px;
        width: 200px;
    }

    .name {
        font-size: 16px;
        font-weight: bold;
        margin: 0px;
    }

    .price {
        margin: 0px;
    }

    .add-bag-btn {

        margin-top: 15px;
        margin-bottom: 10px;

        background-color: rgb(35, 149, 255);
        border-radius: 10px;
        border: none;
        padding: 5px 10px 5px 10px;
        color: white;
        cursor: pointer;

        &:hover {
            background-color: rgb(28, 122, 211);
        }
    }
}